body {
  font-family: Roboto,sans-serif;
  color: #1f1f1f;
  background-color: #e2e8f0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Roboto,sans-serif;
  font-weight: bold;
  color: #4a5568;
}

h1 { font-family: "DejaVu Sans", Verdana, Geneva, sans-serif; }

.trait {
  background-color: #edf2f7;
  height: 11px;
}

.container.ombre {
  padding:20px 40px;
  margin-bottom:30px;
}

.lead {
  font-style:italic;
}

.big-title a {
  text-decoration: none;
  font-size: 150%;
}
.big-title a:hover {
  text-decoration: none;
}

#tuto-faq p[role="presentation"] .glyphicon,
#le-logiciel p[role="presentation"] .glyphicon,
#jardin p[role="presentation"] .glyphicon {
  font-size:50px;
}



/* === Carousel === */
.carousel {
  margin:1em 0 4em;
}

.carousel-inner {
  padding-bottom:75px;
  box-shadow:0px 6px 9px rgba(50, 50, 50, 0.5);
}

.carousel-control.right, .carousel-control.left {
  background-image:none !important;
  color:#eee !important;
}

#play-pause {
  position: absolute;
  margin-top: -100px;
  margin-left: 30px;
  left: 0%;
}

#play-pause a {
  cursor: pointer;
  font-size: 30px;
  z-index: 1000 !important;
  background: #f3f3f3 !important;
  border-radius: 30px;
  color: #767676 !important;
  width: 40px;
  height: 40px;
  padding-left: 2px;
  padding-top: 4px;
  position:absolute !important;
  opacity: 1;
  text-shadow: none;
  box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.5);
}
#play-pause a:hover {
  color: #555 !important;
}

.carousel a {
  border-bottom: none !important;
}

.carousel-caption {
  background: #f3f3f3 !important;
  bottom: -75px !important;
  color: #333 !important;
  left:0 !important;
  right:0 !important;
  position: absolute !important;
  height: 78px !important;
  text-shadow: none;
  border-top: 1px solid #ddd;
}

.carousel img {
  width: 100%;
  margin: 0;
}

#internav ul {
  margin-bottom: 10px;
}
#internav li a {
  color: #4a5568;
  padding: 12px;
  text-decoration: none;
}
#internav li a:hover,
#internav li a:focus,
#internav li a.active {
  background: #677890;
  color: #fff;
}

/**********************************************************************/
/*
* Fix - Generic
*/
body, div, ul, li, a, section, nav,
h1, h2, h3, h4, h5, h6, label,
hr, input, textarea {
  font-family: Roboto,sans-serif;
}

main ul {
  margin-top: 0;
  margin-bottom: 10px;
  list-style: initial;
  padding-left: 40px
}

hr {
  max-width: 100%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  margin-top: 20px;
  border: 0;
  border-top: 1px solid #edf2f7;
}

h1, h2, h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h4, h5, h6{
  margin-top: 10px;
  margin-bottom: 10px;
}

p {
  margin: 0 0 10px;
}
strong {
  font-family: Roboto,sans-serif;
  font-weight: bold;
}

.row {
  width: 100%;
  max-width: 100%;
  margin-top: 0px;
}

/*
* Fix - Navigation
*/
header {
  margin: 0;
}

nav section, nav h1, nav ul, nav li, nav a {
  display: inline-block;
  font-size: inherit;
  letter-spacing: 0;
}

nav ul li {
  height: 100%;
}

nav a {
  display: inline-block;
  height: 100%;
  line-height: inherit;
  padding: 0;
  margin: 0;
  color: inherit;
  text-align:left;
}

nav h1 {
  margin-bottom: 10px;
}

nav a.logout {
  font-style: italic;
}

footer {
  height: auto;
  text-align: left;
  line-height: inherit;
}
footer ul,
footer li {
  display: block;
}

footer a {
  background: none;
  font-family: Roboto,sans-serif;
  font-size: 14px;
  font-weight: normal;
  height: auto;
  padding-left: 0px;
}

/*
 * Fix - Search
 */
#searchMaps input[type="submit"] {
  width: auto;
  color: #333;
  min-height:0;
  line-height:inherit;
  background-color: #fff !important;
  border: 1px solid #bdbdbd !important;
}

#searchMaps input[type="submit"]:hover,
#searchMaps input[type="submit"]:focus,
#searchMaps input[type="submit"]:active {
  color: #333;
  background-color: #e0e0e0 !important;
  border-color: #949494 !important;
}

#searchMaps .btn-link i {
  margin-right:5px;
}

#searchMaps {
  margin-bottom:30px;
  z-index:1000;
}

/*
 * Fix - Divers
 */
.map_detail { /* overflow on maps */
  overflow-x: hidden;
}

#umap-ui-container .toolbox li {
  float: left;
}

.umap-icon-16,
.umap-close-icon {
  padding: 2px 10px;
}

#map a {
  text-decoration: none;
}

#umap-ui-container legend {
  width: auto;
  margin-bottom: 0px;
  font-size: inherit;
}

#umap-ui-container fieldset.toggle legend::before {
  vertical-align: top;
}

h2.section {
  text-transform:initial;
  text-align:left;
}
